Re: Can't Install Pango 1.2.5 on MacOS X


JS <oghistorian yahoo com> writes:

> Thank you both for the great info and links! 
> Actually, I and my friend realized the fontconfig
> dependency right after posting to the list, but thanks
> again for the links and the extra help.  I will be
> trying the install of fontconfig soon and will let you
> all know if Pango and GTK will compile and install.

No problem. If you get GIMP-1.3 up and running, I'd appreciate if you
could send me one or two nice screenshots that I can put up on The MacOS X shot there is
becoming a bit outdated...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]